Bug 126365 - tetex-xdvi: missing requirement w3c-libwww
Summary: tetex-xdvi: missing requirement w3c-libwww
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
(Show other bugs)
Version: 2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-20 10:12 UTC by Peter Bieringer
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-25 15:27:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bieringer 2004-06-20 10:12:50 UTC
Description of problem:
tried to install on a relatively clean system

Version-Release number of selected component (if applicable):
tetex-xdvi-2.0.2-13

How reproducible:
Always

Steps to Reproduce:
Install tetex-xdvi on a clean system

Actual Results:  # rpm -ihv
/mnt/images/fedora-core-2-disc2/Fedora/RPMS/tetex-xdvi-2.0.2-13.i386.rpm
error: Failed dependencies:
        libmd5.so.0 is needed by tetex-xdvi-2.0.2-13
        libwwwapp.so.0 is needed by tetex-xdvi-2.0.2-13
        libwwwcache.so.0 is needed by tetex-xdvi-2.0.2-13
        libwwwcore.so.0 is needed by tetex-xdvi-2.0.2-13
        libwwwdir.so.0 is needed by tetex-xdvi-2.0.2-13
        libwwwfile.so.0 is needed by tetex-xdvi-2.0.2-13
        libwwwftp.so.0 is needed by tetex-xdvi-2.0.2-13
        libwwwgopher.so.0 is needed by tetex-xdvi-2.0.2-13
        libwwwhtml.so.0 is needed by tetex-xdvi-2.0.2-13
        libwwwhttp.so.0 is needed by tetex-xdvi-2.0.2-13
        libwwwinit.so.0 is needed by tetex-xdvi-2.0.2-13
        libwwwmime.so.0 is needed by tetex-xdvi-2.0.2-13
        libwwwmux.so.0 is needed by tetex-xdvi-2.0.2-13
        libwwwnews.so.0 is needed by tetex-xdvi-2.0.2-13
        libwwwstream.so.0 is needed by tetex-xdvi-2.0.2-13
        libwwwtelnet.so.0 is needed by tetex-xdvi-2.0.2-13
        libwwwtrans.so.0 is needed by tetex-xdvi-2.0.2-13
        libwwwutils.so.0 is needed by tetex-xdvi-2.0.2-13
        libwwwxml.so.0 is needed by tetex-xdvi-2.0.2-13
        libwwwzip.so.0 is needed by tetex-xdvi-2.0.2-13
        libxmlparse.so.0 is needed by tetex-xdvi-2.0.2-13
        libxmltok.so.0 is needed by tetex-xdvi-2.0.2-13


Expected Results:  Proper message about missing w3c-libwww

Additional info:

spec file needs to be extended

Comment 1 Tim Waugh 2004-06-25 15:27:41 UTC
These dependencies are already there -- otherwise the package would
have installed without errors.  They are generated automatically by
the rpm build process.

In fact, if you install rpmdb-fedora and use the --aid switch when
installing the package, it will just work. :-)


Note You need to log in before you can comment on or make changes to this bug.